/* CSS Document */
* {
}
body {
    background:url(../images/bg.jpg) repeat-x scroll 0 0 #B49774;
    color: #111111;
    font-family: Arial,Helvetica,sans-serif,Verdana;
    font-size: 1em;
    margin: 0;
    padding: 0;
}
a {
    color: #555555;
    text-decoration: none;
}
#bar {
    background-color: #DBE2C2;
    padding: 3px 2% 6px;
}
#bar .pdl {
    float: right;
}
#bar .postform {
    background-color: #EEEEEE;
    border-width: 1px;
    font-family: verdana;
    font-size: 8pt;
    margin: 0;
}
#bar .pdl p {
    font-size: 11px;
    margin: 0;
    padding: 0;
}
#sdl {
    float:left;
    margin: 18px 20px 0 0;
    padding: 0;
}
#sdl input{width:130px;
           height:20px;
		   line-height:20px;
		   border:1px solid #888;
		   font-family:Arial, Helvetica, sans-serif;
		   color:#000000;
		   font-size:12px;
		   margin-left:62px;
		   padding-left:5px;
		   }
#header{overflow:hidden;}
#header img.logo {
    float: left;
    margin: 0;
    padding: 0;
}
#nav {
    background-color: transparent;
    float: left;
    margin: 18px 0;
    padding: 0;
	padding-left:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav li {
    float: left;
    margin: 0;
    padding: 0;
}
#nav li a {
    color: #fff;
    float: left;
    font-size:14px;;
    font-weight: normal;
    margin:0px;
    padding: 5px 10px;
    text-decoration: none;
}
#nav li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
#nav .current_page_item a{
    background-color: #FFFFFF;
	color:#000;
}
#wrapper {
    background: none repeat scroll 0 0 transparent;
    height: 100%;
    margin: 0 auto;
    padding: 26px 0 5px;
    width: 960px;
}
#header {
    background:url(../images/header.gif) no-repeat scroll 0 0 #EBE4D2;
    height:95px;
    margin: 0;
    padding: 0;
    width: 960px;
}
#header a img {
    border: 0 none;
    width: 400px;
}
#content {
    background: none repeat scroll 0 0 #EBE4D2;
    float: left;
    height: 100%;
    padding: 0;
    width: 100%;
	overflow:hidden;
	margin-bottom:10px;
	padding-bottom:10px;
}

#content .newshome {
    float: right;
    padding-right:15px;
    width:181px;
 
}
#content .photoframe {
    color: #000000;
    float: left;
    margin-left:15px;
	width:732px;
	overflow:hidden;
}
#footer {font-size:11px;
         color:#666px;
		 text-align:left;
		 padding-top:18px;
		 padding-bottom:55px;
		 -webkit-text-size-adjust:none;
}
#footer a {
    color: #1b75bb;
}
/*right-part*/
.signup-square p{margin:0px;
                 padding:0px;
				 }
.signup-square{background:#fff;
               border:1px solid #636360;
			   padding:9px;
			   }
.newshome-title{font-size:16px;
                font-family:Arial, Helvetica, sans-serif;
				color:#666;
				font-weight:bold;
				}
.newshome input{background:#fff;
                font-family:Arial, Helvetica, sans-serif;
				padding-left:5px;
				height:27px;
				line-height:27px;
				border:1px solid #d3d3d3;
				font-size:16px;
				font-weight:normal;
				color:#666;
				margin-top:7px;
				width:149px;
				}
#signup-button{color:#fff;
               font-size:12px;
			   font-weight:bold;
			   text-align:center;
			   background:url(../images/content-photoframe-titlebg.jpg) repeat-x;
			   display:block;
			   height:24px;
			   line-height:24px;
			   margin-top:9px;
			   }
.signup-note{background:url(../images/lock.png) no-repeat left top;
             margin-top:9px;
			 padding-left:20px;
			 font-size:10px;
			 -webkit-text-size-adjust:none;
			 color:#666;
			 font-family:Arial, Helvetica, sans-serif;
			 display:block;
			 }
.contact{margin-top:18px;
         font-size:14px;
		 color:#666;
		 font-family:Arial, Helvetica, sans-serif;
		 }
.contact p{margin:8px 0 0 0;}
.contact img{border:0px;
             vertical-align:middle;}
.contact a{color:#cc8129;}
.aleft{margin-left:10px;}
.latest-blog{padding-bottom:60px;}
.latest-blog p{margin-bottom:0px;}
.latest-blog ul{margin:0px;
                padding:0px;
				list-style-type:none;
				font-size:13px;
				}
.latest-blog li{background:url(../images/latest-blog-li-bg.jpg) no-repeat left 6px;
                padding-left:11px;
				list-style-type:none;
				margin-top:6px;
				}
.latest-blog a{
               font-family:Arial, Helvetica, sans-serif;
			   color:#cc8129;
			   }
			   
			   
			   
/*head-subnav*/


.content-subnav{font-family:Arial, Helvetica, sans-serif;
                font-size:11px;
				-webkit-text-size-adjust:none;
				color:#666;
				clear:left;
				height:29px;
				line-height:29px;
				padding-left:15px;
				}
.content-subnav a{color:#cc8129;}



/*leftnav*/

.leftnav{float:left;}
.leftnav ul{margin:0px;
            padding:0px;
			list-style-type:none;
			font-size:13px;
			}
.leftnav li{background:url(../images/mainsection-leftnav-libg.jpg) no-repeat left top;
            list-style-type:none;
			 
			line-height:17px;
			margin-top:1px;
			width:168px;
			}
.leftnav li a{font-family:Arial, Helvetica, sans-serif;
              color:#FFFFFF;
			  }
.one-level {padding-left:5px;}
.two-level {padding-left:10px;}
.three-level{padding-left:15px;}

			   
			   #sdl input {
			   margin-left:0px;
			   }
			   #sdl
			   {
			     float: right;
				  margin: 18px 5px 0 0;
			   }
			   
			   
			   #sidebar ul li a{padding-left:5px;}
#sidebar ul li ul li ul li a{padding-left:15px;}
#sidebar ul li ul li ul li ul li a{padding-left:20px;}
#sidebar ul li ul li ul li ul li ul li a{padding-left:25px;}
#content  .navigation 
{
 margin:20px 0px;
line-height:20px;
}
#content  .navigation a:hover {
  border: 1px solid #222;
  color: #222;
}
#content  .navigation .left {
  width: 45%;
  float: left;font-size:0.85em;
}
#content  .navigation .right {
  width: 45%;
  float: right;font-size:0.85em;
text-align:right;
}
.cheetah-print {
padding-left:10px;
}
.post p
{
margin-top:25px;
}
.post
{
font-size:15px;
}